/* HappyFont Text Family */
@font-face {
  font-family: 'HappyFont';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/hdKdsBDu9y8dx9jy.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HappyFont';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/6JqVQvEgDevMQvQk.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'HappyFont';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/3QH8dMs7tQ6Wtpy2.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* HappyFont Headline Family */
@font-face {
  font-family: 'HappyFont';
  src: url('https://colect-uploads.s3.eu-west-1.amazonaws.com/backend/wmXQPyp9cgdxSjAC.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}